View Single Post
Old 16 January 2010, 01:49   #24

Bloodwych's Avatar
Join Date: Jun 2001
Location: I'm behind you!
Posts: 3,757
You are doing it the right way around - activate using a OS3.9+BB1&2, then install BB3. But this is off-topic, so post in that thread you created in the ClassicWB forum.

The file "Devs/scsi.device" isn't part of a OS3.9 install.

The file in a OS3.5/9 install for updating the scsi.device is called "Devs/Amiga ROM Update".

Unless BB3 is meant to add a new scsi.device to Devs:???? EDIT: For "LBA48 support", it would have to patch or provide a replacement.

Last edited by Bloodwych; 16 January 2010 at 02:06.
Bloodwych is offline  
Page generated in 0.05049 seconds with 9 queries